content {
	width: 80%;
	margin: 20px auto;
}

content h2 {
	margin-bottom: 20px;
	text-align: left;
	color: #A90E30;
}

.displayer {
	display: flex;
}

.images-container {
	flex: 0 0 40%;
	background-size: contain;
	background-image: url("../assets/pre-ballet/1.jpg");
	background-repeat: no-repeat;
	background-position: center;
	transition-duration: 0.5s;
}

.images {
	width: 80%;
	margin: 0 auto;
}

.info-container {
	padding-left: 20px;
	text-align: justify;
}

.info-container p {
	line-height: 180%;
	margin-bottom: 20px;
	flex-grow: 1;
}

.info-container h3 {
	margin-bottom: 10px;
	color: #A90E30;
	text-align: left;
}

.info-container div {
	margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
	content {
		width: 100%;
		padding: 0 30px;
		box-sizing: border-box;
	}

	content h2 {
		margin-top: 20px;
	}

	.displayer {
		flex-wrap: wrap;
	}

	.images-container {
		height: 500px;
		flex: 0 0 100%;
	}

	.info-container {
		width: 100%;
		padding: 0;
	}
}